{
	"credit": "Made with Blockbench",
	"parent": "minecraft:block/template_wall_post",
	"textures": {
		"wall": "block/stone_bricks"
	},
	"elements": [
		{
			"name": "Center post",
			"from": [4, 0, 4],
			"to": [12, 16, 12],
			"faces": {
				"north": {"uv": [0, 0, 16, 8], "rotation": 90, "texture": "#wall"},
				"east": {"uv": [0, 0, 16, 8], "rotation": 90, "texture": "#wall"},
				"south": {"uv": [0, 0, 16, 8], "rotation": 90, "texture": "#wall"},
				"west": {"uv": [0, 0, 16, 8], "rotation": 90, "texture": "#wall"},
				"up": {"uv": [0, 0, 8, 8], "texture": "#wall", "cullface": "up"},
				"down": {"uv": [0, 0, 8, 8], "texture": "#wall", "cullface": "down"}
			}
		}
	]
}